OptionGroupList Struct Reference

## Data Fields

const OptionGroupDef * | group_def
OptionGroup * | groups
int | nb_groups

## Detailed Description

A list of option groups that all have the same group type (e.g. input files or output files)

Definition at line 313 of file fftools_cmdutils.h.

## Field Documentation

## group_def

const OptionGroupDef* OptionGroupList::group_def

Definition at line 314 of file fftools_cmdutils.h.

## groups

OptionGroup* OptionGroupList::groups

Definition at line 316 of file fftools_cmdutils.h.

## nb_groups

int OptionGroupList::nb_groups

Definition at line 317 of file fftools_cmdutils.h.

The documentation for this struct was generated from the following file:

- fftools_cmdutils.h